# Information Society (IS) LaTeX template
This is the ACM's consolidated article template adapted to the Information Society multiconference.
This Readme documents the main changes from the original template.

## Language

There are some modifications you should enable if writing in Slovenian.
First, specify the language as an optional argument to the `documentclass`:
```latex
\documentclass[sigconf, natbib=false, language=english, language=slovene]{acmart}
```
This will make Slovene the main language of the document, so terms like Figure, Literature etc. should be translated.

There are a couple of terms that are custom defined in the original ACM template, so they also need to be translated manually for Slovenian.
The following two lines achieve this if you uncomment them:
```latex
\renewcommand\keywordsname{Ključne besede}%
\renewcommand\acksname{Zahvala}
```

For the rest of the multilingual settings, you can use native ACM defined functions.
You should write the title of the paper in Slovene and also provide an English translation, like this:
```latex
\title[Slovenski Kratek Naslov]{Slovenski Naslov}
\translatedtitle{english}{The Title of the Paper Translated to English}
```
Similarly, add both Slovenian and English abstract by including:
```latex
\begin{abstract}
    Slovenski povzetek kot glavni.
\end{abstract}

\begin{translatedabstract}{english}
    Put the abstract translated into English here
\end{translatedabstract}
```
And finally for the keywords:
```latex
\keywords{podatkovne množice, nevronske mreže, zaznavanje pogleda, označevanje besedil}
\translatedkeywords{english}{ datasets, neural networks, gaze detection, text tagging}
```

## Paper size

Paper size is changed from letter to A4:
```latex
\geometry{a4paper}
```

## CSS concepts and self-reference

CSS Concepts and a reference to the paper itself are disabled:
```latex
\settopmatter{printccs=false, printacmref=false}
```

## Bibliography

The `natbib` package is replaced by `biblatex`.
The instructions on citations and bibliographies appearing in the template are therefore not entirely correct.
